@font-face {
    font-family: 'Kanit';
    src: url('../fonts/Kanit-Regular.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
  }
  
  @font-face {
    font-family: 'Kanit';
    src: url('../fonts/Kanit-Bold.ttf') format('ttf');
    font-weight: bold;
    font-style: normal;
  }
  
  body, html {
    font-family: 'Kanit', sans-serif !important;
  }
  